#slider_2 {
	margin-bottom: 30px;
	position: relative;
}

#slider_2 .swiper-pagination {
	width: auto;
	bottom: auto;
	top: 0;
	left: auto;
	right: 5px;
	margin-top: 8px;
	margin-right: 5px;
}

#slider_2 .swiper-pagination > span {
	background: #fff;
	opacity: .7;
	margin: 0 2px;
}

#slider_2 .swiper-pagination > span.swiper-pagination-bullet {
	width: .66em;
	height: .66em;
}

#slider_2 .swiper-pagination > span.swiper-pagination-bullet-active {
	background: var(--main_c);
}

#slider_2 .paging {
	position: absolute;
	padding-bottom: 32%;
	left: 0;
	right: 0;
	top: 0;
	z-index: 2;
	cursor: grab;
}

#slider_2 .paging:hover > div {
	width: 2.65em;
}

#slider_2 .paging:active {
	cursor: grabbing;
}

#slider_2 .paging > div {
	width: 2.65em;
	height: 6.64em;
	position: absolute;
	margin-top: -3.32em;
	line-height: 6.64em;
	text-align: center;
	top: 50%;
	z-index: 3;
	cursor: pointer;
	background: rgba(255,255,255,0.3);
	-webkit-transition: all .15s;
	-moz-transition: all .15s;
	transition: all .15s;
	width: 0;
	overflow: hidden;
}

#slider_2 .paging > div i {
	color: rgba(255,255,255,0.5);
	font-size: 2.66em;
	vertical-align: middle;
	-webkit-transition: all .15s;
	-moz-transition: all .15s;
	transition: all .15s;
}

#slider_2 .paging > div:hover {
	background: rgba(255,255,255,0.6);
}

#slider_2 .paging > div:hover i {
	color: #0c0000;
}

#slider_2 .paging .prev {
	left: 0;
	right: auto;
	border-radius: 0 .3rem .3rem 0;
}

#slider_2 .paging .next {
	right: 0;
	border-radius: .3rem 0 0 .3rem;
}

#slider_2 .paging > div:after {
	content: "";
}

#slider_2 .item {
	border-radius: .3rem;
	background-size: cover;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

#slider_2 .item .backdrop {
	background-size: cover;
	display: block;
	padding-bottom: 32%;
	position: relative;
}

#slider_2 .item .info {
	background: var(--main_c);
	padding: 1.3em;
	overflow: hidden;
}

#slider_2 .item .info:after {
	display: block;
	clear: both;
	content: "";
}

#slider_2 .item .info .watch {
	float: right;
	width: 15.3rem;
	height: 4.3rem;
	line-height: 4.3rem;
	text-align: center;
	padding: 0;
	background: #1c1c1c;
	color: #FFF;
	border-radius: 4.3rem;
	font-size: 1.7em;
	font-weight: 500;
}

#slider_2 .item .info .watch:hover {
	box-shadow: 0 0 0 .2rem rgba(248,248,248,0.08);
	color: var(--main_c);
}

#slider_2 .item .info h2,#slider_2 .item .info p {
	margin: 0;
	padding: 0;
	margin-right: 15.96rem;
}

#slider_2 .item .info h2 {
	font-weight: 700;
	font-size: 22px;
	margin-bottom: 8px;
	line-height: 160%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
}

#slider_2 .item .info h2 a {
	color: #eee;
}

#slider_2 .item .info p {
	overflow: hidden;
	color: rgba(255,255,255,0.8);
	font-size: 13px;
	margin-top: -5px;
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

@media screen and (max-width: 768px) {
	#slider_2 .paging > div {
		width: 40px;
	}

	#slider_2 .item .info {
		height: auto;
	}

	#slider_2 .item .info .watch {
		width: 160px;
		font-size: 1.28em;
		height: 2.5em;
		line-height: 2.5em;
	}

	#slider_2 .item .info h2,#slider_2 .item .info p {
		margin-right: 0 !important;
		margin-left: 0 !important;
	}

	#slider_2 .item .info h2 {
		height: 2.2em;
		margin-bottom: 0;
		line-height: 1.15em;
		white-space: inherit;
		text-overflow: unset;
	}

	#slider_2 .item .info p {
		display: none;
	}
}

@media only screen and (max-width: 600px) {
	#slider_2 .paging {
		display: none;
	}
}

@media screen and (max-width: 576px) {
	#slider_2 .paging {
		padding-bottom: 50%;
		display: none!important;
	}

	#slider_2 .item .backdrop {
		padding-bottom: 50%;
	}

	#slider_2 .item .info {
		padding: 15px;
	}

	#slider_2 .item .info .watch {
		width: 130px;
		font-size: .8em;
		line-height: 2.5em;
	}

	#slider_2 .item .info h2 {
		font-size: 1.17em;
	}
}

#slider-status {
	position: absolute;
	top: 10%;
	box-shadow: 5px 10px 55px 0 #000;
	right: 0%;
	font-size: 11px;
	background: #000000D9;
	text-align: center;
	padding: 10px;
	border-radius: 8px 0 0 8px;
	font-weight: 700;
	border: 1px solid #0c57b3D9;
	letter-spacing: .5px;
	color: #0f7bffD9;
	line-height: normal;
	text-transform: uppercase;
	z-index: 1;
}

#slider-score {
	position: absolute;
	top: 10%;
	box-shadow: 5px 10px 55px 0 #F3D872;
	left: 0%;
	font-size: 11px;
	background: #000000D9;
	text-align: center;
	padding: 10px;
	border-radius: 0 8px 8px 0;
	font-weight: 700;
	border: 1px solid #000000D9;
	letter-spacing: .5px;
	color: #ffffffD9;
	line-height: normal;
	text-transform: uppercase;
	z-index: 1;
}

#slider-eps {
	position: absolute;
	bottom: 35%;
	box-shadow: 5px 10px 55px 0 var(--epiz_c);
	right: 0%;
	font-size: 11px;
	background: var(--epiz_c);
	text-align: center;
	padding: 10px;
	border-radius: 8px 0 0 8px;
	font-weight: 700;
	border: 1px solid var(--epiz_c);
	letter-spacing: .5px;
	color: #fff;
	line-height: normal;
	text-transform: uppercase;
	z-index: 1;
}

#slider-status.Ongoing {
	color: var(--ongoing_c);
	border: var(--ongoing_bo_c);
}

#slider-status.Completed {
	color: var(--completed_c);
	border: var(--completed_bo_c);
}